Subject: Re: e1000_driver_checkpatch_remove_errors_warnings_checks

From: Janusz Wolak <[email-masked]>
Date: Tue, 13 Oct 2015 23:39:17 +0200

I had used checkpatch.pl as You suggested. I decided to leave gmail( 
[email-masked] ) because I had had problems with git send-email (I 
guess that e-mail client caused the last problem). I've switched to 
[email-masked]

W dniu 13.10.2015 o 08:37, Jeff Kirsher pisze:
> On Sun, 2015-10-11 at 21:11 +0200, Janusz Wolak wrote:
>>   From daf0a1f5100c21f10b9e08829433258267748c44 Mon Sep 17 00:00:00
>> 2001
>> From: Janusz Wolak <[email-masked]>
>> Date: Tue, 6 Oct 2015 21:03:19 +0200
>> Subject: [PATCH 1/6] Remove checkpatch warnings and checks.
>>
>> Signed-off-by: Janusz Wolak <[email-masked]>
>> ---
>>    drivers/net/ethernet/intel/e1000/e1000_main.c | 145
>> ++++++++++++++------------
>>    1 file changed, 76 insertions(+), 69 deletions(-)
>
> Your patch is not applicable, because you sent a corrupt patch.  Please
> use checkpatch.pl on your patches before sending them out for review.
>